<h2 mat-dialog-title class="title">{{data.title}}</h2>
<div mat-dialog-content>
  <form class="example-form col-12 float-left">
    <div class="col-lg-12 col-12 float-left">

      <mat-form-field class="example-full-width col-12 col-sm-6" >
        <mat-label class="font-comp">Número</mat-label>
        <input name="numero" matInput placeholder="Ingrese Documento" [attr.maxLength]="validaServ.maxlength" value="" class="col-l font-comp" [(ngModel)]="cliente_regis.v_numero" >
      </mat-form-field>

      <mat-form-field class="example-full-width col-12 col-sm-6" >
        <mat-label class="font-comp">Documento de Identidad</mat-label>
        <input name="dni"  matInput placeholder="Ingrese Nombre" [attr.maxLength]="8" value="" class="col-l font-comp" [(ngModel)]="cliente_regis.v_dni"  >
      </mat-form-field>

      <mat-form-field class="example-full-width col-12 col-sm-6" >
        <mat-label class="font-comp">Nombres y Apellidos</mat-label>
        <input name="nombre"  matInput placeholder="Ingrese Apellidos" [attr.maxLength]="validaServ.maxlength" value="" class="col-l font-comp" [(ngModel)]="cliente_regis.v_nombre" >
      </mat-form-field>

      <mat-form-field appearance="fill" class="col-12 col-sm-6">
        <mat-label class="font-comp">Estado de Venta</mat-label>
        <mat-select cdkFocusInitial name="estado" class="font-comp" [(ngModel)]="cliente_regis.n_idestadocliente" [(value)]="cliente_regis.n_idestadocliente">
          <mat-option value="0">Seleccione Estado de Venta</mat-option>
          <mat-option
            *ngFor="let option of comboEstado"
            value="{{ option.n_idconstante }}">
          {{ option.v_nombre }}
        </mat-option>
        </mat-select>
      </mat-form-field>




    </div>
  </form>
  <div mat-dialog-actions class="example-full-width apbtn col-12 float-left">
    <button class="btn btn-sm btn-danger btn-uq" mat-button (click)="cancelar()">Cancelar</button>
    <button class="btn btn-sm btn-reg btn-uq" mat-button (click)="guardar()" >Aceptar</button>
    <!-- cdkFocusInitial ->FOCUS -->
  </div>
</div>